#seven {
    position: relative;
    overflow: hidden;
    padding: 312px 64px;
    margin-top: -2px;
    background: #ffffff;
}

#seven::after {
    content: '';
    position: absolute;
    top: 0;
    right: -300px;
    width: 100%;
    height: 368px;
    background: url(../assets/more_cloud.webp) bottom/ contain no-repeat;
    z-index: 2;
    pointer-events: none;
    transform: scaleY(-1);
}

#seven::before {
    content: '';
    position: absolute;
    bottom: -115px;
    left: -205px;
    width: 100%;
    height: 447px;
    background: url(../assets/more_cloud.webp) top / cover no-repeat;
    z-index: 2;
    pointer-events: none;
    transform: scaleX(-1);
}

.seven {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    max-width: 1488px;
    justify-content: space-between;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.seven_video {
    width: 454px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seven_video video {
    width: 100%;
    height: auto;
    border-radius: 12px;
    object-fit: cover;
}

.safari {
  display: none;
}

@supports (-webkit-touch-callout: none) {
  .seven_video video {
    display: none;
  }
  .safari {
    display: block;
  }
}

.seven_left {
    color: #191919;
    font-family: 'Colus';
    font-size: 56px;
    line-height: 110%;
    letter-spacing: -1.92px;
    text-transform: uppercase;
    max-width: 415px;
    width: 100%;
}

.seven_right {
    color: #000;
    width: 100%;
    font-size: 18px;
    line-height: 130%;
    max-width: 343px;
}

.seven_gradient {
    position: absolute;
    width: 100%;
    height: 313px;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%), linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
    z-index: 20;
    pointer-events: none;
}

@media (max-width: 1600px) {
    .seven_left {
        font-size: 56px;
        line-height: 110%;
        letter-spacing: -1.68px;
    }

    .seven_right {
        max-width: 300px;
    }

    .seven_video {
        min-width: 416px;
        padding-right: 60px;
    }

    #seven {
        margin-top: -200px;
    }
}

@media (max-width: 1400px) {
    #seven {
        padding: 180px 64px;
    }

    .seven_left {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.96px;
    }

    .seven_right {
        font-size: 14px;
        line-height: 130%;
    }

    #seven::before {
        bottom: -160px;
        left: -360px;
    }

    #seven::after {
        right: -480px;
    }
}

@media (max-width: 950px) {
    .seven_gradient {
        height: 95px;
        top: -45px;
    }

    .seven {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }

    .seven_left {
        order: 2;
    }

    .seven_video {
        order: 1;
    }

    .seven_right {
        order: 3;
    }

    .seven_video {
        min-width: 112px;
        padding-right: 0;
        width: 112px;
    }

    #seven {
        padding: 62px 24px;
    }

    #seven::after {
        right: -200px;
    }

    #seven::before {
        display: none;
    }
}